Subject: New Reply Received - I not get my order until now
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jun 2022 00:31:51 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  I not get my order until now   Ticket comment <div>
<div>
<div style="" dir="ltr">Yes this is my number , and my location in Al samha East the new villas home number 8 </div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
احصل على <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook لـ iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="rtl">
<font style="font-size:11pt" color="#000000"><b>من:</b> Max &lt;[email-masked]&gt;<br>
<b>‏‏تم الإرسال:</b> Thursday, June 16, 2022 12:47:10 AM<br>
<b>إلى:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>‏‏الموضوع:</b> Re: [#4502941] - I not get my order until now</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Ayishah,</div>
<div>
<br>
</div>
<div>We are really sorry if it took longer than usual to respond to you,</div>
<div>
<br>
</div>
<div><span>Thank you for contacting us and giving us the opportunity to serve you.</span></div>
<div>
<br>
</div>
<div><span dir="ltr">Please confirm us if this is your phone number (+971503246669) and please share with us your full address so that the shipping team can be updated and the problem can be resolved as soon as possible.</span></div>
<div>
<br>
</div>
<div><span>Feel free to contact us for further assistance.</span></div>
<div>
<br>
</div>
<div><span dir="ltr">Your Friends,</span></div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>

</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4502941